#ifndef INCLUDED_OOO_VBA_EXCEL_XLEDITIONFORMAT_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLEDITIONFORMAT_HPP

#include "ooo/vba/excel/XlEditionFormat.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLEDITIONFORMAT_HPP
